## Overview

A simple setting-based plugin for setting the password. 

### Usage

- Head to **Settings** > **Set Password** to adjust the default values.

### Notes

- The default password is <code>123456</code>.
- When enabled a login dialog is displayed. If facing issues, you can always disable the login by setting <code>SETPWD_enable_password=False</code> in your <code>app.conf</code> file.
- SHA256 hash is used